lang: fr
model:
  title: 'MeteoLux'
  subtitle: ''
  data: {}
  sound: 'default'
  ttl: '0'
  expiration: '0'
  priority: 'default'
  badge: '0'
  category: ''
  channel_id: ''
active: true
vigilances:
  - datetime_start: 2025-01-08 13:00
    datetime_end: 2025-01-10 07:00
    level: 3
    type: 11
    group: 1
    region: 'all'
    description: "DANGER: Avis de crue*. Mercredi (08/01) 13h00 à vendredi (10/01) 07h00, pour tout le pays."
  - datetime_start: 2025-01-08 15:00
    datetime_end: 2025-01-08 18:00
    level: 2
    type: 4
    group: 0
    region: 'south'
    description: "DANGER POTENTIEL: Avis de neige - Danger potentiel. Mercredi (08/01) 15h00 à 20h00, pour le nord du pays

Mercredi (08/01) 15h00 à 18h00, pour le sud du pays."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."

